@charset "utf-8";
.board{clear:both;width:100%;padding-top:10px;}
.clearborder{border:0;}

/* 정렬 */
.btn_center{margin-top:10px;text-align:center}
.btn_left{margin-top:10px}
.btn_right{text-align:right}
.btn_right2{margin-top:12px;text-align:right}

/* 여백 */
.mg_top7{margin-top:7px}
.pd_top20{padding-top:20px}
.pd_bottom10{padding-bottom:10px}
.mg_top20{margin-top:20px}
.mg_bottom10{margin-bottom:10px}
.space3{height:3px}
.space5{height:5px}
.space10{height:10px}
.space20{height:20px}
.space27{height:27px}
.space40{height:40px}

/* 게시판 읽기 */
.boardRead{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.boardReadHeader{margin-bottom:5px;border:1px solid #d6d6d7}
.DIV.boardReadHeader H3.title{color:#74a0cd}
DL.info,DL.attach{padding:10px;border-top:#e8f2f4 1px solid}
DL.info DT,DL.attach DT{background:url(/skin/skin_A/arrow_right_list.jpg) no-repeat left;color:#587ea5}

/* 게시판 읽기 */
.boardRead,.boardReadHeader{clear:both;width:99.79%}
.boardReadHeader H3.title{padding:8px 10px 5px 15px;background:url(/skin/skin_A/arrow_right_spearmint.gif) no-repeat 5px 10px;font-size:13px;color:#618BA4}
.boardReadHeader DL.info{padding:14px 14px 20px}
.boardReadHeader DL.info DT{display:inline;float:left;padding:0 4px 0 5px}
.boardReadHeader DL.info DD{display:inline;float:left;margin:0 10px 0 0;padding:0 5px}
.boardReadHeader DL.info DD.date{float:right;margin:0;background:none}
.boardReadHeader DL.info2{padding:0px 14px 20px}
.boardReadHeader DL.info2 DT{display:inline;float:left;padding:0 4px 0 5px;font-weight:bold}
.boardReadHeader DL.info2 DD{display:inline;float:left;margin:0 10px 0 0;padding:0 5px}
.boardReadHeader DL.info2 DD.date{float:right;margin:0;background:none}

.boardReadHeader DL.attach{clear:both;padding:5px 14px}
.boardReadHeader DL.attach DT{display:inline;padding:0 4px 0 5px}
.boardReadHeader DL.attach DD{display:inline;padding:0 5px;line-height:20px}
.boardReadBody{clear:both;padding:5px 0 0 15px;border:1px solid #d6d6d7;line-height:20px}
.boardReadBody P{padding:5px}
.boardReadBody TD{line-height:17px;font-family:Tahoma}
.boardReadBody img{padding:5px}
.boardReadBody DL.info DT{clear:both;padding:10px;padding:0 10px;font-weight:bold}
.boardReadBody DL.info2 DT{padding:10px;padding:0 10px;font-weight:bold;display:line;float:left}
.boardReadBody DL.info2 dd{padding:10px;padding:0 10px;font-weight:bold;display:line;float:left}
.buttonRight{float:right;margin-top:10px;text-align:right}

/* 입력폼 */
.input_01{height:15px;padding:2px 0 0 4px;border:0;vertical-align:middle}
.input_02{height:16px;padding:2px 0 0 4px;border:solid 1px #d4d4d4;vertical-align:middle}
.attach_file{height:20px;padding:2px 0 0 4px;border:solid 1px #d4d4d4;margin:3px 0;}
.radio{width:12px;height:12px;margin:0 0 2px;vertical-align:middle}
.checkbox_01{width:14px;height:14px;border:0;vertical-align:middle}
.input_radio{width:12px;height:12px;margin:0 0 2px;vertical-align:middle}
.textarea01{padding:2px 0 0 4px;border:solid 1px #d4d4d4;vertical-align:middle}
select{height:20px;padding:0 0 0 2px;border:solid 1px #d4d4d4;font-size:12px;vertical-align:middle}

.h4_title{margin:15px 0 10px;padding:3px 0 0 13px;background:url(/adm_site/images/common/bul_stitle_01.gif) no-repeat 0 0;font-family:gulim;font-size:13px;color:#717171;letter-spacing:-1px;word-spacing:-1px}
.h5_title{margin:5px 0 10px 10px;padding:3px 0 0 15px;background:url(/adm_site/images/common/bul_07.gif) no-repeat 0 6px;font-family:gulim;font-size:12px;color:#717171;letter-spacing:-1px;word-spacing:-1px}

/* 히든텍스트 */
.hidden_text{overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text h3{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text dt{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text dd{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text table{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text thead th{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text tbody th{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.hidden_text tbody td{width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}

.h2_title{margin:15px 0 10px;padding:3px 0 0 13px;background:url(/adm_site/images/common/bul_stitle_01.gif) no-repeat 0 0;font-family:gulim;font-size:13px;color:#717171;letter-spacing:-1px;word-spacing:-1px}
.h5_title{margin:5px 0 10px;padding:4px 0 0 15px;background:url(/adm_site/images/common/bul_07.gif) no-repeat 0 6px;font-family:gulim;font-size:12px;color:#717171;letter-spacing:-1px;word-spacing:-1px}
.desc_box{margin-bottom:10px;padding:8px;border:1px #ccc dotted;font-size:11px;color:#274e8d;letter-spacing:-1px}

/* 총 게시물 및 검색 */
.board_tip {background:#f2f2f0;}
.board_tip{position:relative;height:38px;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666;}
.board_tip legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.board_tip fieldset{margin:0;padding:0;border:0}
.board_tip legend{height:0;margin:0;padding:0;font-size:0;line-height:0;}
.board_tip .board_search{position:absolute;top:7px;right:7px;}
.board_tip .board_search input{vertical-align:top}
.board_tip .board_search .inputText{width:120px;height:17px}
.board_tip .board_search .searchword{width:80px;height:23px;*padding: 3px;*margin: 2px 0;}
.board_tip .board_search .sch_input{width:130px;height:16px;margin-top:-1px;padding:2px 0 0 4px;border:1px solid #C4C4C4}
.board_tip .board_search strong{font-size:11px;color:#000}
.board_tip .total_page{padding:6px 0 0 10px;color:#434343;vertical-align: bottom;line-height: 25px;}
.board_tip .total_page img{margin:0;padding:0;border:0;vertical-align: middle;}
.board_tip .total_page span{font-size:11px;color:#919191}

/* 검색(가운데정렬) */
.board_tip02{height:34px;margin-bottom:15px;background:#f2f2f0;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.board_tip02 fieldset{margin:0;padding:0;border:0}
.board_tip02 legend{height:0;margin:0;padding:0;font-size:0;line-height:0}
.board_tip02 .board_search{padding:7px 0 0;text-align:center}
.board_tip02 .board_search input{vertical-align:top}
.board_tip02 .board_search select{vertical-align:middle}
.board_tip02 .board_search .sch_input{width:130px;height:16px;margin-top:-1px;padding:2px 0 0 4px;border:1px solid #C4C4C4}
.board_tip02 .board_search .group_sertch{float:left}
.board_tip02 .board_search .group_sertch2{float:left;margin-left:20px}
.board_tip02 .board_search .staff_sertch{float:left;width:300px}

/* 게시물 리스트 */
.board_list.8pro{width:8%}
.board_list.10pro{width:10%}
.board_list.12pro{width:12%}
.board_list{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#3c3c3c}
.board_list li,.board_list h1,.board_list h2,.board_list h3,.board_list h4,.board_list h5,.board_list h6,.board_list p,.board_list th,.board_list td{margin:0;padding:0}
.board_list img{margin:0;padding:0;border:0}
.board_list a{color:#888;text-decoration:none}
.board_list a:hover,a:active,a:focus{color:#FF8A00}
.board_list table{width:100%;padding:0;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666;border-spacing:0;border-collapse: separate;*border-collapse: collapse;}
.board_list thead th{padding:6px 0 5px;text-align:center;border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;color:#252525;}
.board_list tbody td{padding:5px 0 3px;text-align:center;border-bottom:1px solid #e6e6e6;color:#707070;}
.board_list tbody td p{padding:0 10px;text-align:left;color:#3c3c3c}
.board_list tbody td p a{color:#3c3c3c}
.board_list tbody td div.desc_boxes{width:80%;padding:0 20px;border-top:1px dotted #ccc;font-size:11px;color:#025197;text-align:left}
.board_list .file01{padding:0}
.board_list .icon_re{margin:0 5px}
.board_list .some_bar{width:80px;height:10px;text-align:left}
.board_list .some_bar img{height:10px}
.board_list .fc_01 {font-weight:bold;color:#ff5555;}
.board_list .left {text-align:left;}
.board_list caption{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.board_list legend{display:none}
.board_list thead th {}
.board_list tbody td {}

/* 페이징 */
.board .page_skip{text-align:center;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#817878;padding-top:10px;position:relative;margin-top:20px;}
.page_skip a {color:#707070;}      
.page_skip a:hover {color:#1e9a9c;}
.page_skip .point {color:#1e9a9c;font-weight:bold;}
.page_skip .bar {color:#d7d7d7;}
.page_skip img{border:0;margin:0;padding:0;}
.page_skip a{color:#888;text-decoration:none}
.page_skip a:hover,a:active,a:focus{color:#FF8A00}

/* 게시물 보기 */
.board_view{}
.board_view table{width:100%;border-spacing:0;border-collapse: separate;*border-collapse: collapse;}
/*
커스터 마이징 할 것들...
.board_view table thead{width:100%;height:100%;border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#3c3c3c}
.board_view table th{padding:7px 2px 5px 17px;text-align:left;cellspacing:0;border-spacing: 0;border-collapse: 0;border-bottom:1px solid #a1a1a1;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#3c3c3c}
.board_view table thead td{padding:7px 3px 5px;color:#3c3c3c}
.board_view table caption.cap_none{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.board_view thead td {border-bottom:1px solid #a1a1a1;color:#707070;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#3c3c3c}

.board_view img{max-width:600px}
*/
.board_view tbody .viewtext1{padding-top:10px}
.board_view tbody td.btmbd {border-bottom:1px solid #a1a1a1;padding:7px 3px 5px;color:#3c3c3c;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#3c3c3c}


.board_view2{padding:9px 0px 0px 0px;height:100%;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#3c3c3c}
.board_view2 table {width:100%;line-height:20px;}
.board_view2 th {color:#555555;vertical-align:top;text-align:center;font-weight:bold;padding:8px 0px 5px 0px;border:none;border-bottom:1px solid #E3E3E3; line-height: 20px;background-color:rgb(237,242,247)}
.board_view2 td {padding:8px 0px 5px 0px;border:none;border-bottom:1px solid #E3E3E3;color:#555555; line-height: 20px;}
.board_view2 caption{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
/*.board_view td span {font-weight:bold;}*/
.board_view2 td .b {font-weight:bold;}
.board_view2 .text01 {padding:10px 20px 8px 20px; vertical-align: top;}
.board_view2 .text01 p{color:#6a6a6a;}

/*
.board_view tbody th {padding:7px 2px 5px 17px;text-align:left}
.board_view tbody td {padding:7px 3px 5px 3px}
.board_view tbody td p {padding:0px 0px 0px 14px}
.board_view tbody td p span {font-size:11px;color:#252525;padding-right:0px}
.board_view tbody .viewtext1 {text-align:justify;padding:10px 10px 10px 10px}
.board_view tbody .viewtext1 span{padding:0;font-weight:normal}
.board_view tbody .viewtext1 p{padding:10px 0 0 0}
.board_view .none {border-bottom:none}
.board_view tbody .viewtext1 {padding:15px 0 15px 0}
*/
.boardInformation .infoLeft{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.boardInformation .infoRight{text-align:right}
.boardInformation .searchWord{height:17px;vertical-align:top}
.boardInformation .searhMenu{height:20px}
.boardInformation{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.boardInformation .infoLeft IMG{float:left:;padding:1px 0 0 10px}
.boardInformation legend{display:none}

/* 게시물 쓰기 */
.board .boardWriteForm legend{display:none}
.board_write{border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.board_write caption{display:none;visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0}
.board_write table{width:100%}
.board_write table th{border-bottom:1px solid #e6e6e6;font-size:11px;vertical-align:middle}
.board_write table td{padding:5px;border-bottom:1px solid #e6e6e6}
.board_write span{font-size:11px;color:#005b7f}
.board_write legend{display:none}

/* 이전글 다음글 폼 */
.border_previously{width:100%;height:54px;margin:18px 0 24px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.border_previously p{width:100%;height:20px;margin:0 auto;padding:7px 0 0 7px;border-bottom:1px solid #f3f3f3;color:#707070}
.border_previously p span{padding-right:11px;font-size:11px;font-weight:bold;color:#252525}
.border_previously .none{border-bottom:none}
.border_previously img{padding:2px;}
.border_previously a{color:#3c3c3c;text-decoration:none}
.border_previously a:hover,a:active,a:focus{color:#FF8A00}

/* 포토갤러리 */
.photo_secition{width:100%;height:185px;margin:0 auto}
.photo_secition .photo_gallery{float:left;width:158px;padding:0 5px 0 8px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.photo_secition .photo_gallery img{margin:0;padding:0;border:0}
.photo_secition .photo_gallery .photo_area{width:145px;border:1px solid #D7D7D7}
.photo_secition .photo_gallery .photo_area img{margin:3px;background:url(/skin/common/bg_sample02.gif) no-repeat}
.photo_secition .photo_gallery p{padding:9px 0 0 5px;font-weight:bold;color:#363636;text-align:left}
.photo_secition .photo_gallery span{padding:5px 0 0;font-weight:normal;font-size:11px;color:#b0b0b0;text-align:left}
.photo_secition .photo_gallery a{color:#888;text-decoration:none}
.photo_secition .photo_gallery a:hover,a:active,a:focus{color:#FF8A00}
.gallery{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.gallery dt,.gallery dd{margin:0;padding:0}

/* e-book */
.ebook_secition{width:100%;height:235px;margin:0 auto;border-bottom:1px solid #E6E6E6;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.ebook_secition .ebook_gallery{float:left;width:135px;padding:0 5px 0 8px}
.ebook_secition .ebook_gallery .photo_area{width:126px;height:152px;border:1px solid #D7D7D7}
.ebook_secition .ebook_gallery img{vertical-align:middle}
.ebook_secition .ebook_gallery .photo_area img{width:120px;height:145px;margin:3px;background:url(/skin/common/bg_sample02.gif) no-repeat}
.ebook_secition .ebook_gallery p{width:126px;padding:9px 0 0 5px;font-weight:bold;color:#363636;text-align:left}
.ebook_secition .ebook_gallery span{padding:5px 0 0;font-weight:normal;font-size:11px;color:#b0b0b0;text-align:left}
.ebook_secition .ebook_gallery a{color:#888;text-decoration:none}
.ebook_secition .ebook_gallery a:hover,a:active,a:focus{color:#FF8A00}

/* 핫이슈 */
.issu_section{width:100%;margin:0 auto;border-bottom:1px solid #E6E6E6}
.issu_section .issu_gallery{float:left;width:680px;padding:0 5px 30px 8px}
.issu_section .issu_gallery .photo_area{float:left;width:180px;height:100px;border:1px solid #D7D7D7}
.issu_section .issu_gallery .photo_area img{float:left;width:174px;height:94px;margin:3px;background:url(/skin/common/bg_sample02.gif) no-repeat}
.issu_section .issu_gallery p.title{float:left;width:450px;padding:9px 0 0 5px;font-weight:bold;color:#363636;text-align:left}
.issu_section .issu_gallery p.content{float:left;width:450px;padding:9px 0 0 5px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666;text-align:left}
.issu_section .issu_gallery a{color:#888;text-decoration:none}
.issu_section .issu_gallery a:hover,a:active,a:focus{color:#FF8A00}

/* 트랙백 */
.trackback{width:100%;height:54px;margin:18px 0 24px}
.trackback p{width:684px;height:19px;margin:0 auto;padding:7px 0 0;color:#707070}
.trackback p span{padding-right:11px;font-size:11px;font-weight:bold;color:#252525}
.trackback .none{border-bottom:none}
.trackback img{vertical-align:middle}



/* 캘린더 */

/*
.calendar_area {background:url(common/bg_calendar.gif) no-repeat;width:100%;height:183px;padding:8px;margin-bottom:20px}
.calendar_area .calendar_info {width:390px;float:right;padding-left:12px}
.calendar_area .calendar_info h4 {background:url(common/bul_05.gif) no-repeat 0px 13px;padding:10px 0px 0px 16px;font-size:14px;color:#000000;height:28px}
.calendar_area .calendar_info h4 span {font-weight:normal}
.calendar_area .calendar_info dl {border-top:2px solid #d5e5ec}
.calendar_area .calendar_info dd {background:url(common/bul_06.gif) no-repeat 5px 5px;padding:6px 0px 3px 19px;border-bottom:1px solid #e7e7e7}
.calendar_area .calendar_box {width:211px;float:left}
.calendar_area .calendar_box .day_box {height:27px;text-align:center}
.calendar_area .calendar_box .day_box span {font-weight:bold;color:#000000}
.calendar_area .calendar_box .days {}
.calendar_area .calendar_box .days table {width:100%;background:#cccccc;text-align:center}
.calendar_area .calendar_box .days thead th {background:#e4f0f2;font-weight:normal;font-size:11px;padding:4px 0px 3px 0px;font-family:gulim}
.calendar_area .calendar_box .days tbody td {background:#ffffff;font-size:11px;padding:5px 0px 3px 0px;font-family:gulim}
.calendar_area .calendar_box .days .bg_01 {background:#ececec}
.calendar_area .calendar_box .days .fc_01 {color:#ed1c24}
.calendar_area .calendar_box .days .fc_01 a {color:#ed1c24}
.calendar_area .calendar_box .days .fc_02 {color:#3f5fbf}
.calendar_area .calendar_box .days .fc_02 a {color:#3f5fbf}
.calendar_area .calendar_box .days .on {background:#7da7d9;color:#ffffff;font-weight:bold}
.calendar_area .calendar_box .days .on a {background:#7da7d9;color:#ffffff;font-weight:bold}
.principal_area {}
.principal_area h4 {background:url(common/bul_05.gif) no-repeat 0px 3px;padding:0px 0px 0px 16px;font-size:14px;color:#000000;height:28px}
.principal_area h4 span {font-weight:normal}
.principal_area .day_event {width:698px;position:relative}
.principal_area .day_event .day_title {margin:10px 13px 10px 13px;height:18px;padding:5px 13px 0px 13px;border:1px solid #e5e5e5;background:#f6f6f5;position:relative}
.principal_area .day_event .day_title span {position:absolute;right:72px}
.principal_area .day_event p {background:url(common/bul_02.gif) no-repeat 4px 4px;padding:0px 0px 0px 13px;margin:10px 13px 10px 13px;border-bottom:1px solid #e7e7e7}
*/
.excutive{overflow:hidden;clear:both;width:100%;padding:10px 0 0;border:0;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.calendar_warp .calendar{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.calendar_warp legend,.calendar_warp li,.calendar_warp h1,.calendar_warp h2,.calendar_warp h3,.calendar_warp h4,.calendar_warp h5,.calendar_warp h6,.calendar_warp p,.calendar_warp th,.calendar_warp td{margin:0;padding:0}
.calendar_warp img{margin:0;padding:0;border:0}
.calendar_warp fieldset{margin:0;padding:0;border:0}
.calendar_warp legend{display:none}
.calendar_warp a{color:#888;text-decoration:none}
.calendar_warp a:hover,a:active,a:focus{color:#FF8A00}
.calend ar_warp .board_list{font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.calendar_warp .board_list table{width:100%}
.calendar_warp .board_list thead th{padding:6px 0 5px;text-align:center}
.calendar_warp .board_list tbody td{padding:5px 0 3px;text-align:center}
.calendar_warp .board_list tbody td p{padding:0 10px;color:#707070;text-align:left}
.calendar_warp .board_list tbody td .smallfont{font-size:11px}
.calendar_warp .board_list tbody td div.desc_boxes{width:80%;padding:0 20px;border-top:1px dotted #ccc;font-size:11px;color:#025197;text-align:left}
.calendar_warp .boardList th{height:35px;border:none;background:url(/skin/skin02/table_headBg.gif) repeat-x left top;color:#547e62}
.calendar_warp .boardList th.first-child{border:none;background:url(/skin/skin02/table_head_first.gif) no-repeat left top}
.calendar_warp .boardList th.last-child{border:none;background:url(/skin/skin02/table_head_last.gif) no-repeat right top}
.calendar_warp .board_list .file01{padding:0}
.calendar_warp .board_list .icon_re{margin:0 5px}
.calendar_warp .board_list .some_bar{width:80px;height:10px;text-align:left}
.calendar_warp .board_list .some_bar img{height:10px}
.calendar_warp .calendar .calendarHeader li{margin-bottom:5px}
.calendar_warp .calendar .boardListForm{clear:both}
.calendar_warp .boardlist td{padding-top:6px;padding-right:3px;padding-left:6px;padding-bottom:6px;text-align:center}
.calendar_warp .board th.Padding{padding-left:20px;text-align:left}
.calendar_warp .caption.none{visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;font-size:0;line-height:0}
.calendar_warp .boardread,.boardreadheader{overflow:hidden;clear:both;width:99.79%}

.calendar_warp .boardreadheader .title_left{float:left;width:14px;height:32px;background:url(/skin/skin02/title_left.gif) no-repeat}
.calendar_warp .boardreadheader .title_right{float:right;width:14px;height:32px;background:url(/skin/skin02/title_right.gif) no-repeat}
.calendar_warp .boardreadheader .title_con{float:left;width:auto;height:32px;background:url(/skin/skin02/title_con.gif) repeat-x}
.calendar_warp .boardreadheader .title_con h3.title{float:left;padding:8px 10px 5px 25px;font-size:13px;color:#3d3d3d}
.calendar_warp .boardreadheader td.info2{float:left;width:90%;padding:5px 14px 8px}
.calendar_warp .boardreadheader td.info2 dt{display:inline;float:left;padding:0 4px 0 5px}
.calendar_warp .boardreadheader td.info2 dd{display:inline;float:left;margin:0 10px 0 0;padding:0 5px}
.calendar_warp .boardreadheader td.info2 dd.date{float:right;margin:0;background:none}
.calendar_warp .boardreadheader td.attach2{clear:both;padding:5px 14px}
.calendar_warp .boardreadheader td.attach2 dt{display:inline;padding:0 4px 0 5px}
.calendar_warp .boardreadheader td.attach2 dd{display:inline;padding:0 5px;line-height:20px}
.calendar_warp .boardReadbody{clear:both;padding:5px 0 0 15px;border:1px solid #d6d6d7;line-height:20px}
.calendar_warp .boardReadbody P{padding:5px}
.calendar_warp .boardReadbody td{line-height:17px;font-family:Tahoma}
.calendar_warp .boardReadbody img{padding:5px}
.calendar_warp .boardReadbody dl.info dt{clear:both;padding:10px;padding:0 10px;font-weight:bold}
.calendar_warp .calleft{float:left;width:320px;padding:0 0 0 3px;align:left}
.calendar_warp .calendar .calendarheader ul.info{overflow:hidden;padding:0 0 0 4px}
.calendar_warp .calendar .calendarheader ul.info li{width:51px;background:url(/skin/skin01/calendar_tab.gif) no-repeat;font-weight:bold}
.calendar_warp .boardlistform caption.show{font-weight:bold;color:#587ea5}

/* 달력 상단 */
.calendar_warp{overflow:hidden;clear:both;width:100%;padding:10px 0 0;border:0}
.calendar_warp .calendar{float:left;width:350px}
.calendar_warp .calendar ul{text-align:center}
.calendar_warp .calendar li{float:left;width:50px;padding:10px 8px 8px 10px}

/* 달력 목록 */
.calendar_warp{overflow:hidden;clear:both;width:100%;padding:10px 0 0;border:0}
.calendar .calendarHeader li.bg_left{margin-bottom:5px;background:url(/skin/skin02/readHeaderBg_left.gif) no-repeat;color:#3d3d3d}
.calendar .calendarHeader li{margin-bottom:5px;background:url(/skin/skin02/readHeaderBg.gif) repeat-x left bottom;color:#3d3d3d}
.calendar .calendarHeader li a{color:#3d3d3d;text-decoration:none}
.calendar .calendarHeader li.bg_right{margin-bottom:5px;background:url(/skin/skin02/readHeaderBg_right.gif) no-repeat;color:#3d3d3d}


/* 이미지 보기 */
#image_pop{margin-bottom:12px;padding:10px 10px 0}
#image_pop h3{height:20px;padding:0 0 0 15px;border-bottom:2px solid #3e95c5;background:url(common/bul_07.gif) no-repeat 2px 2px;font-size:14px;color:#3e95c5}
#image_pop .pic_list{margin:10px}

/* 페이징 */
.page_skip{position:relative;height:15px;margin:30px 0 15px;text-align:center;word-spacing:1px}
.page_skip .bar{padding:0 2px}
.page_skip img{vertical-align:middle}
.page_skip .btn01{position:absolute;top:0;right:15px}

/* 사이트 카테고리 */
.boardWrite{position:relative;height:34px;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.boardWrite legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.boardWrite img{margin:0;padding:0;border:0}
.boardWrite fieldset{margin:0;padding:0;border:0}
.boardWrite legend{height:0;margin:0;padding:0;font-size:0;line-height:0}

.boardWrite{height:100%;margin-bottom:12px;border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1}
.boardWrite th{padding:7px 0 5px 17px;font-size:11px;text-align:left;vertical-align:top}
.boardWrite td{padding:0 0 3px 10px}
.boardWrite input{height:15px;padding:auto}
.boardList{width:100%}
.boardList table{width:100%}
.boardList thead th{padding:0px 0 5px;border-top:1px solid #a1a1a1;border-bottom:1px solid #a1a1a1;background-color:#f2f2f0;color:#252525;text-align:center;vertical-align:middle}
.boardList tbody td{padding:5px 0 3px;border-bottom:1px solid #e6e6e6;color:#707070;text-align:center}
.boardList tbody td p{padding:0 10px;color:#707070;text-align:left}

.infoRight{padding:10px 0;text-align:right}
.infoRight .inputText{width:120px;height:17px;vertical-align:top}
.infoRight .searchword{width:80px;height:20px}
.boardListForm CAPTION.show{font-weight:bold;color:#587ea5}
.siteList TD{border-bottom:#ddd 1px solid;color:#666}
.boardReadHeader{margin-bottom:5px;border:1px solid #d6d6d7}
.DIV.boardReadHeader H3.title{color:#74a0cd}

.boardRead .boardReadHeader{height:80px;margin-bottom:5px;border-left:#d6d6d7 1px solid;border-right:#d6d6d7 1px solid;background:url(/skin/skin01/readHeaderBg.gif) repeat-x left bottom}
.boardRead DIV.boardReadHeader H3.title{background:url(/skin/skin01/readHeaderBg.gif) repeat-x 0 0;color:#448075}
.boardSearch .inputText{width:150px;padding:1px 2px;border:#ccc 1px solid}

DL.info,DL.attach{padding:10px;border-top:#c8e2ac 1px solid}
DL.info DT,DL.attach DT{background:url(/skin/skin01/icon_contentList.gif) no-repeat left;color:#547e62}
DL.info,DL.attach{padding:10px;border-top:#e8f2f4 1px solid}
DL.info DT,DL.attach DT{background:url(/skin/skin01/arrow_right_list.jpg) no-repeat left;color:#587ea5}
DL.info{float:right}
.siteList{padding:10px;border-top:#c8e2ac 1px solid}

/* 뉴스 */
.News_container{width:100%;height:auto;padding-bottom:20px}
.News_container .story{height:35px;padding-bottom:10px;padding-top:10px;border-top:1px solid #C4C4C4}
.News_container .story h2{float:left;float:left;padding:10px;font-size:20px}
.News_container .story .subcont .News_writer{float:right;padding-top:10px}
.News_container p{padding-left:10px;padding-bottom:20px}

/* 통합검색 */
.classification_search{position:relative;height:34px;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.classification_search legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.classification_search img{margin:0;padding:0;border:0}
.classification_search fieldset{margin:0;padding:0;border:0}
.classification_search legend{height:0;margin:0;padding:0;font-size:0;line-height:0}
.classification_search{margin:20px 0;padding-left:15px}
.classification_search_box{float:left;width:190px;height:160px;margin:0 10px 30px 0;padding:0 10px 10px;border:1px solid #cdd4dd}
.classification_search_box h4{margin-bottom:10px;padding:10px 0;border-bottom:1px solid #e1e1e1}
.classification_search_box select{height:120px;border:0}
.classification_search_box option{padding:3px 0 3px 15px;background:url(/skin/skinB/bul_12.gif) no-repeat 5px 7px}
.classification_search_schbox{clear:both;width:98%;padding:10px 0 10px 10px;background-color:#e8edf3}
.classification_search_schbox input{vertical-align:middle}
.classification_search_schbox .sch_input{width:200px;height:18px;padding:1px 0 1px 3px;border:1px solid #C4C4C4;line-height:18px}

.searchcate_area{position:relative;height:34px;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.searchcate_area legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.searchcate_area img{margin:0;padding:0;border:0}
.searchcate_area fieldset{margin:0;padding:0;border:0}
.searchcate_area legend{height:0;margin:0;padding:0;font-size:0;line-height:0}
.searchcate_area{width:100%;padding:14px 0 6px}
.searchcate_area h4{height:25px;background:url(common/line_dotted01.gif) repeat-x bottom;color:#729c2a}
.searchcate_area .head01{padding:0 0 0 12px;background:url(common/ico_1.gif) no-repeat 4px 4px}
.searchcate_area em{font-weight:normal;font-style:normal;color:#f54001}

.searchcate_area dl{margin:5px;border-bottom:1px solid #ddd}
.searchcate_area dt{height:24px;font-weight:bold;color:#333}
.searchcate_area dt span{font-weight:normal;color:#999}
.searchcate_area dd{margin-bottom:20px;line-height:18px;text-align:justify}
.searchcate_area dd p{float:right;padding-top:0;font-size:11px;color:#999}
.searchcate_area p span{padding:0 17px 10px 6px;background:url(common/bul_04.gif) no-repeat 0 4px;font-size:11px}
.searchcate_area .bd_none{border-bottom:none}
.searchcate_area .sec_01{margin:10px}
.searchcate_area .sec_01 .pic{float:left;width:130px;margin-top:5px}
.searchcate_area .sec_01 .pic img{width:115px;height:80px;border:2px solid #ddd}
.searchcate_area .sec_01 dl{float:right;width:610px;margin-bottom:0}
.searchcate_area .sec_01 dl dd a{font-size:11px}
.searchcate_area .pic_list{margin:14px 0}
.searchcate_area .pic_list .sec01{float:left;width:150px;padding-right:15px;text-align:center}
.searchcate_area .pic_list .sec01 img{width:144px;height:94px;border:3px solid #ddd}
.searchcate_area .pic_list .sec01 p{padding-top:5px}
.searchcate_area .pic_list .none{padding-right:0}
.searchcate_area .sec_02{margin:10px}
.searchcate_area .sec_02 dl{margin:10px 0}
.searchcate_area .sec_02 dl dd{margin:0}
.searchcate_area .sec_02 dl dd a{font-size:11px}
.searchcate_area .sec_02 dl dd a span{font-size:11px}
.searchcate_area .movie_list{}
.searchcate_area .movie_list li{float:left;padding-right:9px}
.searchcate_area .movie_list li img{width:69px;height:44px;border:3px solid #F3F3F3}
.searchcate_area .bottom_line{margin:10px;border-bottom:1px solid #ddd}

/* 코멘트 수정 */
.comment{margin:0;padding:13px 25px 20px}
.comment input{vertical-align:middle}
.comment .paging{padding-top:20px}
.comment{overflow:hidden;height:auto;margin-top:10px;padding:5px;border:0 solid #d7d7d7}
.comment{position:relative;height:34px;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.comment legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.comment img{margin:0;padding:0;border:0}
.comment fieldset{margin:0;padding:0;border:0}
.comment legend{height:0;margin:0;padding:0;font-size:0;line-height:0}

.cmlist,.cmlist p,.cmlist div,.cmlist dl,.cmlist dt,.cmlist dd,.cmlist li{_height:1%;margin:0;padding:0;list-style:none;zoom:1}
.cmlist li{padding:10px 0 0}
.cmlist li.reply{background:url(common/ico_re2.gif) 0 12px no-repeat}
.cmlist li.reply.insert{padding-bottom:10px;padding-bottom:5px}
.cmlist li div.cline{overflow:hidden;height:1px;padding:0;border-bottom-width:1px;border-bottom-style:solid;color:#e4e4e4}
.cmlist dl{position:relative;zoom:1}
.cmlist dl .pc{position:absolute}
.cmlist dl .pc .border{position:absolute;top:0;left:0;width:38px;height:38px;border:solid 1px #000;-ms-filter:'alpha(opacity=10)';filter:alpha(opacity=10);opacity:0.1}
.cmlist dl .h{height:20px;zoom:1}
.cmlist dl .comm{line-height:1.7em;word-break:break-all;word-wrap:break-word}
.cmlist.type1 dl{padding-left:5px}
.cmlist.type1 dl dt.pc{top:0;left:0;width:47px}
.cmlist.type1 dl dt input.pwd{width:50px;height:15px;border:1px solid #cfcfcf;vertical-align:middle}
.cmlist.type2 dl{padding-left:49px}
.cmlist.type2 dl dt.pc{top:0;left:0;width:47px}
.cmlist.type2 dl dt.pc a{display:block;width:47px;height:47px}
.cmlist.type2 dl dt.pc .pers{margin:10px 0 0 11px;vertical-align:top}
.cmlist.type3 dl{padding-left:0}
.cmlist.type3 dl dt.pc{display:none}
.cmlist .nonview{padding:0 !important}
.cmlist .nonview .h{height:17px !important}
.cmlist .nick{font-weight:bold}
.cmlist .guide{display:inline-block;margin:;-ms-filter:'alpha(opacity=50)';filter:alpha(opacity=50);opacity:0.5}
.cmlist .date{display:inline-block;padding-top:1px;padding-left:7px;font-size:11px;font-family:'돋움',Dotum}
.cmlist .btns{position:absolute;top:-2px;right:0}
.cmlist .btns a{float:left;font-size:11px;letter-spacing:-1px}
.cmlist .btns span{float:left;padding:0 5px;font-size:11px}
.cmlist .comm{width:100%;line-height:1.7em;word-break:break-all;word-wrap:break-word}
.cminput{width:100%;margin:10px 0 0;padding:0;table-layout:fixed}
.cminput.modify{margin-top:1px}
.cminput.nologin{margin:0}
.cminput .i1{vertical-align:top}
.cminput.type1 .i1{width:41px}
.cminput.type2 .i1{width:48px}
.cminput.type3 .i1{display:none}
.cminput .i1 .tpl{position:relative;zoom:1}
.cminput .i2{padding-right:2px;vertical-align:top}
.cminput .i3{width:83px;padding-bottom:2px;line-height:normal;text-align:right;vertical-align:bottom}

.cminput .i3 input,.cminput .ni4 input{float:right}
.cminput .i3 input{margin-bottom:24px}
.cminput .in-pers{overflow:hidden;width:30px;height:23px;border:solid 1px #C4CAD1;background:#fff url(common/ico_arw_pers.gif) 22px 10px no-repeat;cursor:pointer}
.cminput .in-pers img{margin:2px 0 0 2px}
.cminput .in-imgs{overflow:hidden;width:40px;height:40px;cursor:pointer}
.cminput .in-imgs .border{position:absolute;top:0;left:0;width:38px;height:38px;border:solid 1px #000}
.cminput .in-imgs-btn{display:inline-block;margin:5px 0 0 5px;font-size:11px;letter-spacing:-1px}
.cminput .in-imgs-btn span{position:relative;font-size:9px;letter-spacing:0}
.cminput .ni2{width:189px;padding-bottom:3px;vertical-align:top}
.cminput .ni2r{width:94px;padding-bottom:3px;vertical-align:top}
.cminput .ni3{padding-right:2px;padding-bottom:3px;vertical-align:top}
.cminput .ni4{width:83px;padding-bottom:2px;line-height:normal;text-align:right;vertical-align:bottom}
.cminput .ni5{padding-right:2px}
.cminput .txtarea{padding:3px 0 1px 3px;border:solid 1px #999;border-right-color:#D7D7D7;border-bottom-color:#D7D7D7;font-size:12px;color:#000}
.cminput .textarea{overflow:auto;float:left;width:100%;height:53px;margin:0;padding:0;border:solid 1px #999;border-right-color:#D7D7D7;border-bottom-color:#D7D7D7;font-size:12px;color:#000}
.cminput .checkarea{float:right;width:75px;height:21px;text-align:left}
.cminput .checkarea input{float:none;width:13px;height:13px;margin:0 3px 2px 0}
.cminput .checkarea label{font-size:11px;letter-spacing:-1px}
.nob{padding-top:10px;padding-bottom:10px}

.tab{overflow:hidden;width:100%;background:url(/skin/common/bg_tab.gif) repeat-x left bottom}
.tab li{display:inline;float:left;margin-right:3px;border:1px solid #D4D4D4;color:#333}
.tab li a{display:block;float:left;height:20px;padding:9px 18px 0 19px;color:#666;text-decoration:none}
.tab li a:hover{background:#F4F4F4;color:#333}
.tab li.selected{border-bottom:1px solid #F4F4F4;background:#F4F4F4}
.tab li.selected a{font-weight:bold;color:#333;letter-spacing:-1px}

/* 타이틀별 소개 */
.introduction{width:702px;margin-bottom:15px;background:url(/skin/common/bg_introduction_02.gif) repeat-y}
.introduction .bg01{height:4px;background:url(/skin/common/bg_introduction_01.gif) no-repeat;font-size:0}
.introduction .bg02{height:4px;background:url(/skin/common/bg_introduction_03.gif) no-repeat;font-size:0}
.introduction .img01{float:left;width:60px;padding:7px 20px}
.introduction .text01{float:left;width:576px;padding:9px 0 5px;word-spacing:-1px}
.introduction .text01 ul{float:left;padding:2px 0 1px}
.introduction .text01 li{padding:0 0 0 11px;background:url(/skin/common/bul_04.gif) no-repeat 4px 6px;line-height:18px;word-spacing:-1px}
.introduction .text01 ol{}
.introduction .text01 ol li{padding-left:0;background:none;word-spacing:-1px}
.introduction .text02{padding:5px 15px 7px;font-family:gulim}
.introduction .text02 p{padding:4px 18px 2px;background:url(/skin/common/bg_undline_01.gif) bottom repeat-x}
.introduction .fc_01{font-weight:bold;color:#005b7f}
.introduction .fc_01 a{font-weight:bold;color:#005b7f}
.introduction .fc_02{color:#2970ba}
.introduction .fc_02 a{color:#2970ba}
.introduction .fc_03{font-size:11px;font-family:dotum;color:#b45121}
.introduction em{font-style:normal;color:#5ab145;text-decoration:underline}
.introduction strong img{vertical-align:middle}

/* 의견나눔 */
#opinion_area{overflow:hidden;width:715px;min-height:103px;padding:10px 15px 0;background:url(/skin/common/bg_realname.gif) no-repeat}
#opinion_area .textbox{padding-top:5px}
#opinion_area .textbox .comment{float:left;width:610px;height:23px;padding:10px;border:1px solid #cfcfcf}
#opinion_area .textbox img{padding-left:10px}
#opinion_area .login{height:24px;padding-top:5px}
#opinion_area .login legend{display:none}
#opinion_area .login .comment_name{float:left}
#opinion_area .login .comment_pwd{float:left}
#opinion_area .login img{padding-right:2px}
#opinion_area .login input.sch_input{width:100px;height:17px;border:1px solid #cfcfcf;vertical-align:middle}

/* 직원검색 */
.staff_secition{overflow:hidden;height:auto;margin-top:10px;padding:5px;border:0 solid #d7d7d7}
.staff_secition{position:relative;height:34px;margin-bottom:15px;font-family:dotum,'돋움',Helvetica,Sans-seri;font-size:12px;color:#666}
.staff_secition legend,.board_tip li,.board_tip h1,.board_tip h2,.board_tip h3,.board_tip h4,.board_tip h5,.board_tip h6,.board_tip p,.board_tip th,.board_tip td{margin:0;padding:0}
.staff_secition img{margin:0;padding:0;border:0}
.staff_secition fieldset{margin:0;padding:0;border:0}
.staff_secition legend{height:0;margin:0;padding:0;font-size:0;line-height:0}
.staff_secition .sraff_area{float:left;width:197px;height:170px;margin-right:10px;padding:10px 15px;background:url(/executive/images/sub03/bg_staff_box.gif) no-repeat}
.staff_secition .sraff_area h5{height:21px;margin-bottom:9px;padding:1px 0 0 19px;border-bottom:1px solid #D1E1F3;background:url(/executive/images/sub03/bul_02.gif) no-repeat 0 1px}
.staff_secition .sraff_area p{padding-bottom:3px;vertical-align:middle}
.staff_secition .sraff_area ul{float:left;height:99px}
.staff_secition .sraff_area ul li{padding:0 0 0 11px;background:url(/executive/images/sub03/bul_03.gif) no-repeat 4px 6px;line-height:16px}
.staff_secition .sraff_area .btn_view{margin:10px 60px 0}
.staff_secition .sraff_area .none{padding:0 0 2px;background:none;line-height:16px}
.staff_secition .sraff_area2{float:left;width:197px;height:170px;padding:10px 15px;background:url(/executive/images/sub03/bg_staff_box.gif) no-repeat}
.staff_secition .sraff_area2 h5{height:21px;margin-bottom:9px;padding:1px 0 0 19px;border-bottom:1px solid #D1E1F3;background:url(/executive/images/sub03/bul_02.gif) no-repeat 0 1px}
.staff_secition .sraff_area2 p{padding-bottom:3px;vertical-align:middle}
.staff_secition .sraff_area2 .btn_view{margin:10px 60px 0}
.staff_secition .sraff_area2 ul{float:left;height:99px}
.staff_secition .sraff_area2 ul li{padding:0 0 0 11px;background:url(/executive/images/sub03/bul_03.gif) no-repeat 4px 6px;line-height:16px}
.staff_secition .sraff_area4{float:left;width:197px;height:111px;margin-right:10px;padding:10px 15px;background:url(/executive/images/sub03/bg_staff_box_ori.gif) no-repeat}
.staff_secition .sraff_area4 h5{height:21px;margin-bottom:9px;padding:1px 0 0 19px;border-bottom:1px solid #D1E1F3;background:url(/executive/images/sub03/bul_02.gif) no-repeat 0 1px}
.staff_secition .sraff_area4 p{padding-bottom:3px;vertical-align:middle}
.staff_secition .sraff_area4 .btn_view{margin:10px 60px 0}
.staff_secition .sraff_area5{float:left;width:197px;height:111px;padding:10px 15px;background:url(/executive/images/sub03/bg_staff_box_ori.gif) no-repeat}
.staff_secition .sraff_area5 h5{height:21px;margin-bottom:9px;padding:1px 0 0 19px;border-bottom:1px solid #D1E1F3;background:url(/executive/images/sub03/bul_02.gif) no-repeat 0 1px}
.staff_secition .sraff_area5 p{padding-bottom:3px;vertical-align:middle}
.staff_secition .sraff_area5 .btn_view{margin:10px 60px 0}

/* 회원가입 */

/*
.join_area { margin:0 auto}
.join_area .join_tab {width:960px; height:49px}
.join_area .join_tab a {float:left}  
.join_area p.join_text { line-height:20px}  
.line_dotted {height:100%; padding:4px 0 4px 0; background:url(/site/service/image/line_dotted.gif) repeat-x 50% bottom}
.join_area h3 {width:800px; float:left; background:url(/site/service/image/service_icon.jpg) no-repeat 3px 5px; padding:0 0 0 11px; font-weight:normal}  
.join_area .join_select {width:670px; height:184px; margin:0 auto}
.join_area .join_select a {float:left; margin:0 30px 0 10px; display:inline}    
.join_area .join_terms {}
.join_area .join_terms h3 {width:800px; height:20px ; background:none; padding:0}
.join_area .join_realname {width:680px; height:250px; margin:0 auto}
.join_area .join_realname .real_con {width:317px; height:224px; float:left;display:inline; background:url(/site/service/image/join_realname_bg.jpg) no-repeat; margin:0 10px 0 10px} 
.join_area .join_realname .real_con h3 {width:264px; height:20px; float:left;display:inline; margin:20px 0 0 25px} 
.join_area .join_realname .real_con p.real_text {width:264px; height:115px; float:left;display:inline; margin:10px 0 0 25px}  

.join_area .join_realname h3 {width:800px; height:20px ; background:none; padding:0}
*/

/* 동영상 게시판 */

/*
.movie_secition {border-bottom:1px solid #E6E6E6;height:195px;padding-left:15px;width:720px}
.movie_secition .movie_gallery {width:170px;float:left;padding:0px 5px 0px 5px}
.movie_secition .movie_gallery .movie_area {border:1px solid #D7D7D7;width:165px;height:120px}
.movie_secition .movie_gallery .movie_area img {width:160px;height:114px;background:url(common/bg_sample01.gif) no-repeat;margin:3px}
.movie_secition .movie_gallery p {background:url(common/icon_movie.gif) no-repeat 2px 2px;margin-top:10px;height:20px;padding:0px 0px 0px 25px;text-align:left;color:#363636}
.movie_secition .movie_gallery span {padding:5px 0px 0px 0px; text-align:left; color:#b0b0b0;font-weight:normal;font-size:11px}
*/

/* 동영상게시판 내용보기 */

/*
.movie_contents {background:url(common/bg_movie02.gif) repeat-y;width:702px;margin-bottom:25px}
.movie_contents .bg01 {background:url(common/bg_movie01.gif) no-repeat;height:9px;font-size:0px}
.movie_contents .bg02 {background:url(common/bg_movie03.gif) no-repeat;height:9px;font-size:0px}
.movie_contents .movie_section {padding:10px 20px 10px 20px}
.movie_contents .movie_section .show_movie {width:375px;height:263px;border:1px solid #A9B2EB;float:left}
.movie_contents .movie_section .show_movie .movie01 {width:365px;height:253px;margin:5px}
.movie_contents .movie_section .show_info {float:left;margin:24px 0px 0px 27px;width:242px}
.movie_contents .movie_section .show_info h5 {font-size:16px;color:#003571;height:50px;padding-top:5px}
.movie_contents .movie_section .show_info ul {margin:0px 0px 40px 0px}
.movie_contents .movie_section .show_info li {line-height:18px;height:18px;background:url(common/bul_02.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;color:#7D7D7D;font-size:11px}
.movie_contents .movie_section .show_info p {color:#5D6D86;font-size:11px;font-weight:bold;border-bottom:1px solid #D6DBE1;height:19px;padding:2px 0px 0px 0px;margin-left:7px}
.movie_contents .movie_section .show_info p img {vertical-align:middle}
.movie_contents .movie_section .show_info .none {border-bottom:none}
.movie_etc {padding:0px 0px 25px 8px;margin-bottom:15px;border-bottom:1px solid #E6E6E6; width:675px}
.confirm_box {border:1px #ccc solid}
.confirm_box ul{padding:10px}
.confirm_box li{line-height:18px;height:18px;background:url(common/bul_02.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;color:#7D7D7D;font-size:12px}
*/

/* 우편번호검색 */
#mem_pop{width:440px;padding:10px;color:#666}
#mem_pop h3{height:20px;padding:0 0 0 15px;border-bottom:2px solid #3e95c5;font-size:14px;color:#3e95c5}
#mem_pop .code_search{margin:30px 0;text-align:center}
#mem_pop .codezip_search p{padding-bottom:10px}
#mem_pop .codezip_search p span{padding:0 0 0 13px;line-height:18px}
#mem_pop .codezip_search .real_name01{padding-left:50px;text-align:left}
#mem_pop .codezip_search .real_name01 span{padding:0 0 0 13px;line-height:18px}
#mem_pop .codezip_search input{vertical-align:middle}
#mem_pop .codezip_search strong{color:#3e95c5}
#mem_pop .btn_left{float:left}
#mem_pop .btn_right{float:right}

/* 우편번호 주소찾기 */
#mem_pop .codezip_search02{margin:8px 0 30px}
#mem_pop .codezip_search02 p{padding-bottom:10px}
#mem_pop .codezip_search02 p span{padding:0 0 0 13px;background:url(common/bul_06.gif) no-repeat 0 6px;line-height:18px}
#mem_pop .codezip_search02 input{vertical-align:middle}
#mem_pop .input_adderss{width:140px;height:15px;padding:2px 0 0 4px;border:1px solid #c0bdb6}

#mem_pop .codezip_area{width:413px;margin:0 auto;padding:0 0 7px;border:1px solid #d4d0c8}
#mem_pop .codezip_area .code_body{position:relative;padding:5px 0}
#mem_pop .codezip_area .code_body li{position:relative;width:350px;line-height:21px}
#mem_pop .codezip_area .code_body .code_num{padding:0 0 0 22px;text-align:center}
#mem_pop .codezip_area .code_body .add_code{position:absolute;top:0;left:80px}

.scroll01{overflow-y:scroll;overflow-x:hidden;width:100%;height:99px;margin:0 auto}



/* 이메일 유출방지 검사 */
#mem_pop .code_image{margin:30px 0;text-align:center}
#mem_pop .code_image p{padding-bottom:10px}
#mem_pop .code_image p span{padding:0 0 0 13px;line-height:18px}

/* 실명인증 검사 */
#mem_pop .code_nameauth{margin:30px 0;text-align:center}
#mem_pop .code_nameauth p{padding-bottom:10px}
#mem_pop .code_nameauth p span{padding:0 0 0 13px;line-height:18px}

/* 아이디 중복검사 */
#mem_pop .code_idcheck{margin:30px 0;text-align:center}
#mem_pop .code_idcheck p{padding-bottom:10px}
#mem_pop .code_idcheck p span{padding:0 0 0 13px;line-height:18px}
#mem_pop .code_idcheck .btn_right{float:right}

/* 이용약관 */
.member_join{margin-bottom:25px;padding:20px 0;border-top:1px solid #b8b8b8;border-bottom:1px solid #b8b8b8}
.member_join .agreement{padding:10px 22px}
.member_join .agreement textarea{width:100%;height:334px;border:1px solid #E9E9E9}

/* 개인정보 입력폼 */
.mem_input{width:685px;margin-bottom:25px;border-top:1px solid #B8B8B8;border-bottom:1px solid #B8B8B8;text-align:center}
.mem_input .mem_tbl{padding:0}
.mem_input table{width:100%;margin:0 auto}
.mem_input th{padding:8px 0 6px 10px;border-bottom:1px solid #E6E6E6;font-size:11px;line-height:14px;text-align:left}
.mem_input td{padding:3px 0;border-bottom:1px solid #E6E6E6;text-align:left}
.mem_input .user_id{width:123px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_pw{width:123px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_name{width:123px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_email{width:293px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_addres{width:573px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_idsearch{width:123px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_phone{width:40px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input .user_shownum{width:123px;height:16px;padding:2px 0 0 4px;border:1px solid #979797;vertical-align:middle}
.mem_input textarea{width:98%;height:80px;border:1px solid #979797}
.mem_input .input_btn{vertical-align:middle}
.mem_input .bd_none{border:none}
.mem_input .ft01{font-size:11px;color:#005B7F}
.mem_input .ft02{}

/* 로그인 아이디/비밀번호 찾기 */
.login_area{margin-bottom:25px;border-top:1px solid #B8B8B8;border-bottom:1px solid #B8B8B8;text-align:center}
.login_area .login_input{position:relative;width:220px;margin:0 auto;padding:30px 0 23px}
.login_area .login_input .input_form01{position:relative;height:24px;padding:0 0 0 10px;background:url(common/bul_15.gif) no-repeat 0 6px;font-family:gulim;color:#7d7d7d;text-align:left}
.login_area .login_input .input_form01 span{position:absolute;top:-1px;left:64px}
.login_area .login_input .input_form02{position:relative;height:24px;padding:2px 0 0 10px;background:url(common/bul_15.gif) no-repeat 0 6px;font-family:gulim;color:#7d7d7d;text-align:left}
.login_area .login_input .input_form02 span{position:absolute;top:1px;left:64px}
.login_area .login_input .input_form03{height:24px;padding:2px 0 0 10px;background:url(common/bul_15.gif) no-repeat 0 6px;font-family:gulim;color:#7d7d7d;text-align:left}
.login_area .login_input .input_form03 span{position:absolute;top:76px;left:64px}
.login_area .btn_go{position:absolute;top:25px;left:200px}
.login_area p{height:19px;padding-top:17px}
.login_area .text_p03{width:595px;border-bottom:1px solid #ececec}